#quicklinks-news {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1.5rem;
    margin-top: 35px;
}
#homenews .newsql a {
    float: left;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(72 72 72 / 20%);
}
#quicklinks-news .newsql p {
    color: #fff;
    font-size: 35px;
    text-shadow: 0px 2px 4px #000000;
    padding: 0 30px;
}
#homenews .newsql:hover {
    transform: scale(1.05);
}
#homenews .newsql {
    width: 430px;
    height: 200px;
    background-size: cover;
    transition: 0.2s ease;
}
#news1 {
    background: url(../images/Corona.jpg) no-repeat center;  
}
#news2 {
    background: url(../images/Wirtschaftsfoerderung.jpg) no-repeat center;  
}
#news3 {
    background: url(../images/Tourismus.jpg) no-repeat center;  
}
#news4 {
    background: url(../images/Rathaus.jpg) no-repeat center;  
}
#news5 {
    background: url(../images/Schulen.jpg) no-repeat center;  
}
#news6 {
    background: url(../images/Hochwasser.jpg) no-repeat center;  
}
.bx-wrapper ul li, #headerImage {
    height: 799px;
}
#slogan {
	float:left;
	width:100%;
	position:relative;
}
#slogantext {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    left: 0;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 4px #000;
    text-transform: uppercase;
    top: 261px;
    width: 100%;
}
#slogantext h4 {
    background: url("../images/sloganh4.png") no-repeat scroll center bottom;
    font-family: "WCManoNegraBta",Helvetica,sans-serif !important;
    font-size: 100px;
    line-height: 95px;
    margin-bottom: 30px;
}
#slogantext p {
    margin-bottom: 35px;
}
#slogantext a {
    border: 2px solid #fff;
    color: #fff;
    font-size: 28px;
    padding: 6px 17px;
    text-transform: none;
	background:none;
	font-weight:400;
}
#wasserzeichen {
    bottom: 30px;
    float: left;
    left: 2%;
    position: absolute;
    width: 19%;
}
#homenews {
	float:left;
	width:100%;
	text-align:center;
	background: #fff;
	color:#555557;
	font-size:25px;
	padding:65px 0 55px;
}
#homenews h3, #homelayout01 h4 {
    background: url("../images/h3.png") no-repeat scroll center bottom;
    color: #00b3d8;
    font-family: "WCManoNegraBta",Helvetica,sans-serif !important;
    font-size: 70px;
    font-weight: 400;
    line-height: 64px;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
	text-shadow: 0 0 8px #fff;
}
#homenews ul {
	float:left;
	width:100%;
	list-style:none;
	margin-top:30px;
}
#homenews ul li {
    float: left;
    margin-right: 0.8%;
    position: relative;
    width: 32.8%;
	overflow:hidden;
}
#homenews ul li:last-child {
	margin-right:0;
}

#homenews .teaserPicture img {
    border: 0;
    float: left;
    width: auto;
}
#homenews .teaserText {
    float: left;
    left: 0;
    position: absolute;
    bottom: 38px;
    width: 100%;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

#homenews .teaserText h4 a {
    color: #fff;
    float: left;
    font-size: 25px;
    font-family: 'roboto_slabbold' !important;
    font-weight: normal;
    height: 58px;
    line-height: 29px;
    overflow: hidden;
    text-shadow: 1px 1px 4px #000;
    width: 100%;
}
#homenews .newstext p {
    height: 48px;
    overflow: hidden;
}
#homenews .newstext {
    background: url("../images/newsbg.png") repeat scroll left top;
    bottom: -68px;
    height: 0;
    left: 0;
	color:#fff;
	font-size:19px;
    overflow: hidden;
    padding: 15px 4%;
    position: relative;
    -webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
    width: 92%;
}
#homenews ul li:hover .newstext {
    cursor: pointer;
    height: 103px;
	bottom:10px;
    overflow: hidden;
    -webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}
#homenews ul li:hover .teaserText {
    bottom: -30px;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}
#homenews .weiterlesen {
    float: none;
    margin: 9px auto 0;
    max-width: 140px;
    text-align: left;
    width: 100%;
}
#homenews .weiterlesen a {
	float:left;
	width:100%;
	color:#fff;
	font-style: italic;
	font-weight:600;
	text-transform:uppercase;
	font-size:17px;
	background: url(../images/weiterlesen.png) center right no-repeat;
}
#homenews .buttons {
    float: none;
    margin: 0 auto;
    max-width: 280px;
    width: 100%;
}
#homenews .button {
    float: left;
    margin-top: 45px;
}
#homenews .button a {
    background: #00B3D8 url("../images/weiterlesenpfeil.png") no-repeat scroll 91% center;
    color: #fff;
    float: left;
    font-size: 16px;
    font-weight: 300;
    overflow: hidden;
    padding: 10px 75px 10px 20px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
	border-radius:6px;
    transition: background-color 0.3s ease-in 0s, color 0.3s ease-in 0s;
}
#homenews .button a::after {
    color: #fff;
    content: attr(data-text);
    height: 100%;
    left: 0;
    padding: 10px 75px 10px 20px;
    position: absolute;
    top: 0;
    transform: rotate3d(0, 0, 1, 45deg);
    transform-origin: -25% 50% 0;
    transition: transform 0.3s ease-in 0s;
}
#homenews .button a:hover::after {
    transform: rotate3d(0, 0, 1, 0deg);
}
#homenews .button a:hover::after, #homenews .button a:hover {
    transition-timing-function: ease-out;
}
#homenews .button a:hover::after {
    transform: rotate3d(0, 0, 1, 0deg);
}
#homenews .button a:hover::after, #homenews .button a:hover {
    transition-timing-function: ease-out;
}
#homenews .button a:hover {
    background-color: #008DCD;
    color: transparent;
}
#homelayout01 {
	float:left;
	width:100%;
	text-align:center;
	color:#555557;
	font-size:25px;
	padding:88px 0 48px;
	background:url(../images/bg.jpg) top center no-repeat;
}
#homelayout01 .ql img {
    margin-bottom: 60px;
}

#homelayout01 #quicklinks {
    margin-bottom: 0;
    margin-top: 46px;
}
#homelayout01 #quicklinks .ql {
    padding: 0;
    width: 14%;
	float:left;
	margin-top:0;
	margin-right: 42px;
	text-align:center;
	background: url("../images/qlbghome.png") no-repeat scroll center top;
	transition: ease all 200ms;
}
#homelayout01 #quicklinks .ql:hover {
    transform: scale(0.9);
    transition: ease all 200ms;
}
#homelayout01 #quicklinks .ql a:hover img {
    transform: scale(0.9);
    transition: ease all 200ms;
}
#homelayout01 #quicklinks .ql a img {
    transition: ease all 200ms;
}
#homelayout01 #quicklinks #ql4.ql {
    margin-right: 0;
}
#homelayout01 .ql a {
    float: left;
    padding: 37px 0 0;
    width: 100%;
}
#homelayout01 .ql#ql2 a {
    padding: 52px 0 0;
}
#homelayout01 #ql2.ql img {
    margin-bottom: 66px;
}
#homelayout01 .ql#ql5 a {
    padding: 38px 0 0;
}
#homelayout01 #ql5.ql img {
    margin-bottom: 55px;
    margin-left: -10px;
}
#homelayout01 #ql4.ql img {
    margin-bottom: 75px;
    margin-right: -7px;
    margin-top: 1px;
}
#homelayout01 #ql6.ql img {
    margin-bottom: 68px;
    margin-top: 8px;
}
#homelayout01 #ql3.ql img {
    margin-bottom: 71px;
    margin-top: 13px;
}
#homelayout01 .ql a span {
    color: #fff;
    float: left;
    font-family: "WCManoNegraBta",Helvetica,sans-serif!important;
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    width: 100%;
}
#footer02 span {
    color: #00b3d8;
}